## golang-github-stvp-roll 0.0~git20170522.3627a5c

=== debian/changelog ===
golang-github-stvp-roll (0.0~git20170522.3627a5c-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:54:16 +0000

golang-github-stvp-roll (0.0~git20170522.3627a5c-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-stvp-roll-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:04:45 +0100

golang-github-stvp-roll (0.0~git20170522.3627a5c-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:20:09 +0200

golang-github-stvp-roll (0.0~git20170522.3627a5c-1) unstable; urgency=medium

  * Initial release (Closes: #924918)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 18 Mar 2019 13:39:51 +0100
