=== debian/control ===
Source: golang-github-stvp-roll
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.6.1
Homepage: https://github.com/stvp/roll
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-stvp-roll
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-stvp-roll.git
XS-Go-Import-Path: github.com/stvp/roll
Testsuite: autopkgtest-pkg-go

Package: golang-github-stvp-roll-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: Simple(er) Rollbar client for Go
 roll is a basic Rollbar client for Go that reports errors and logs
 messages. It automatically builds stack traces and also supports arbitrary
 traces. All errors and messages are sent to Rollbar synchronously.
